This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307699 - krename: FTBFS in rawhide
krename: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krename (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:44 EST by Fedora Release Engineering
Modified: 2016-12-08 10:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-08 10:00:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (42.60 KB, text/plain)
2016-02-13 16:44 EST, Fedora Release Engineering
no flags Details
root.log (126.17 KB, text/plain)
2016-02-13 16:44 EST, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-13 16:44 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:44:12 EST
Your package krename failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12828710

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:44:14 EST
Created attachment 1125161 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:44:15 EST
Created attachment 1125162 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:44:16 EST
Created attachment 1125163 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:51:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Gwyn Ciesla 2016-09-23 17:47:27 EDT
Still FTBFS after updated podofo.  Unrelated.
Comment 7 Upstream Release Monitoring 2016-12-08 09:47:48 EST
rnovacek's krename-4.0.9-18.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=820230
Comment 8 Radek Novacek 2016-12-08 10:00:38 EST
Build is now fixed in rawhide. I'm not sure if builds for released Fedoras are required. Let me know if they are.

Note You need to log in before you can comment on or make changes to this bug.